Bug 495719 - backport libxml2 patch in order to fix Fedora bug 467314
backport libxml2 patch in order to fix Fedora bug 467314
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libxml2 (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-14 10:10 EDT by Jason Long
Modified: 2009-04-15 07:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-15 07:40:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
provides a backwards-compatibility parse option for libxml2 (3.81 KB, patch)
2009-04-14 10:10 EDT, Jason Long
no flags Details | Diff

  None (edit)
Description Jason Long 2009-04-14 10:10:30 EDT
Created attachment 339498 [details]
provides a backwards-compatibility parse option for libxml2

This is the libxml2 portion of a fix for a bug that lies between PHP and libxml2. See bug 467314 for other details.

The libxml2 patch can be found in the libxml2 upstream repository at http://svn.gnome.org/viewvc/libxml2?view=revision&revision=3807.

Can this patch be backported to the version of libxml2 in Fedora 10?

I will also attach the patch to this ticket for convenience.
Comment 1 Daniel Veillard 2009-04-15 07:40:32 EDT
Makes littele sense to me, the patch was included in 2.7.2 and is also
carried in 2.7.3.
libxml2-2.7.3-1.fc10 was pushed to stable updates in January
so why raising the issue now ? It's fixed for a looong time !

https://admin.fedoraproject.org/updates/F10/FEDORA-2009-0776

Daniel

Note You need to log in before you can comment on or make changes to this bug.